### Method

# ICalGLib VcardValue get_structured

since: 4.0

#### Declaration [src]

    ICalVcardStructured*
    i_cal_vcard_value_get_structured (
      const ICalVcardValue* self
    )

#### Description [src]

Returns value of the STRUCTURED `self`

Note: this uses a copy of the structured type, not the one stored in the `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardStructured`

The STRUCTURED value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.